[Original]
revision=16
save_date=5/5/2021 5:07:22 PM
save_date_locale=Mittwoch, 5. Mai 2021 17:07:22
folder_name=Lang
folder_origin=SP_EXELOCATION
file_prefix=DFW_
reg_key=Software\ObviousIdea\ImageResizer\4.0
exe_rev=DigitalFrameWizard.exe (1.0.2.2)

[Global]
Tin_code_string_count=39
Tin_comp_string_count=36

[0000_INCODE]
original='byte'
tag=''
comment='sign for byte'
revision=1
obsolete=0
protected=0

[0001_INCODE]
original='KB'
tag=''
comment='sign for KiloByte'
revision=1
obsolete=0
protected=0

[0002_INCODE]
original='MB'
tag=''
comment='sign for MegaByte'
revision=1
obsolete=0
protected=0

[0003_INCODE]
original='GB'
tag=''
comment='sign for GigaByte'
revision=1
obsolete=0
protected=0

[0004_INCODE]
original='TB'
tag=''
comment='sign for TeraByte'
revision=1
obsolete=0
protected=0

[0005_INCODE]
original='< &Back'
tag=''
comment='Back Button Caption'
revision=2
obsolete=0
protected=0

[0006_INCODE]
original='&Next >'
tag=''
comment='Next Button Caption'
revision=2
obsolete=0
protected=0

[0007_INCODE]
original='&Finish'
tag=''
comment='Finish Button Caption'
revision=2
obsolete=0
protected=0

[0008_INCODE]
original='Cancel'
tag=''
comment='Cancel Button Caption'
revision=2
obsolete=0
protected=0

[0009_INCODE]
original='<Root Folder>'
tag=''
comment=''
revision=2
obsolete=0
protected=0

[000A_INCODE]
original='Welcome to the Digital Frame Wizard'
tag=''
comment='WizWelcome Title'
revision=6
obsolete=0
protected=0

[000B_INCODE]
original='Drive Letter Selection'
tag=''
comment='WizDriveLetter Title'
revision=6
obsolete=0
protected=0

[000C_INCODE]
original='Please select the drive letter of your picture frame.'
tag=''
comment='WizDriveLetter Subtitle'
revision=6
obsolete=0
protected=0

[000D_INCODE]
original='Frame Properties'
tag=''
comment='WizFrameProperties Title'
revision=7
obsolete=0
protected=0

[000E_INCODE]
original='Please define the properties for your picture frame.'
tag=''
comment='WizFrameProperties Subtitle'
revision=7
obsolete=0
protected=0

[000F_INCODE]
original='Image Output Settings'
tag=''
comment='WizImageOptions Title'
revision=7
obsolete=0
protected=0

[0010_INCODE]
original='Please define the output settings for your images.'
tag=''
comment='WizImageOptions Subtitle'
revision=7
obsolete=0
protected=0

[0011_INCODE]
original='Summary'
tag=''
comment='WizSummary Title'
revision=7
obsolete=0
protected=0

[0012_INCODE]
original='Check that everything is correct, then click "Next" to save the configuration.'
tag=''
comment='WizSummary Subtitle'
revision=7
obsolete=0
protected=0

[0013_INCODE]
original='Configuration finished'
tag=''
comment='WizFinished Title'
revision=7
obsolete=0
protected=0

[0014_INCODE]
original='Select the folder on your device to store pictures into.'
tag=''
comment='BrowseForFolderDialog Title'
revision=8
obsolete=0
protected=0

[0015_INCODE]
original='%s free of %s'
tag=''
comment='Drive Capacity'
revision=8
obsolete=0
protected=0

[0016_INCODE]
original='Unable to set volume name.'
tag=''
comment='Error if volume name cannot be set'
revision=8
obsolete=0
protected=0

[0017_INCODE]
original='Search'
tag=''
comment='Search Dialog Title'
revision=8
obsolete=0
protected=0

[0018_INCODE]
original='Enter your digital frame model:'
tag=''
comment=''
revision=8
obsolete=0
protected=0

[0019_INCODE]
original='Please select a drive.'
tag=''
comment=''
revision=8
obsolete=0
protected=0

[001A_INCODE]
original='Please enter a valid resolution.'
tag=''
comment=''
revision=8
obsolete=0
protected=0

[001B_INCODE]
original='Device not ready'
tag=''
comment=''
revision=9
obsolete=0
protected=0

[001C_INCODE]
original='File system may cause issues'
tag=''
comment='Warning hint on problematic file system'
revision=10
obsolete=0
protected=0

[001D_INCODE]
original='The current filesystem may cause issues when transferring your images to the device.'
tag=''
comment=''
revision=10
obsolete=0
protected=0

[001E_INCODE]
original='Warning'
tag=''
comment=''
revision=10
obsolete=0
protected=0

[001F_INCODE]
original='To avoid any problems you should format it using FAT32 as file system.'
tag=''
comment=''
revision=12
obsolete=0
protected=0

[0020_INCODE]
original='Format'
tag=''
comment=''
revision=12
obsolete=0
protected=0

[0021_INCODE]
original='Continue anyway'
tag=''
comment=''
revision=12
obsolete=0
protected=0

[0022_INCODE]
original='OK'
tag=''
comment='OK Button Caption'
revision=13
obsolete=0
protected=0

[0023_INCODE]
original='Fit to screen'
tag=''
comment='Resize Preference "Fit to screen"'
revision=15
obsolete=0
protected=0

[0024_INCODE]
original='Crop'
tag=''
comment='Resize Preference "Crop"'
revision=15
obsolete=0
protected=0

[0025_INCODE]
original='Stretch'
tag=''
comment='Resize Preference "Stretch"'
revision=15
obsolete=0
protected=0

[0026_INCODE]
original='Retarget (seam-carving)'
tag=''
comment='Resize Preference "Retarget (seam-carving)"'
revision=15
obsolete=0
protected=0

[0000_INCOMP]
control=frmDfwMain.Caption
original='Digital Picture Frame Wizard'
comment=''
revision=1
obsolete=0
protected=0

[0001_INCOMP]
control=frmDfwMain.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=16
obsolete=0
protected=0

[0002_INCOMP]
control=frmDfwMain.JvWizard1.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=16
obsolete=0
protected=0

[0003_INCOMP]
control=frmDfwMain.WizWelcome.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=16
obsolete=0
protected=0

[0004_INCOMP]
control=frmDfwMain.WizDriveLetter.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=16
obsolete=0
protected=0

[0005_INCOMP]
control=frmDfwMain.lbFileSystem1.Caption
original='File System:'
comment=''
revision=1
obsolete=0
protected=0

[0006_INCOMP]
control=frmDfwMain.WizFrameProperties.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=16
obsolete=0
protected=0

[0007_INCOMP]
control=frmDfwMain.lbNoDrive.Caption
original='No removable drives found.  Please make sure your picture frame is connected.'
comment=''
revision=1
obsolete=0
protected=0

[0008_INCOMP]
control=frmDfwMain.btRefresh.Caption
original='Refresh'
comment=''
revision=1
obsolete=0
protected=0

[0009_INCOMP]
control=frmDfwMain.pbCapacity.Font
original='Charset=1|Color=-16777208|Height=-13|Name=Verdana|Orientation=0|Pitch=fpDefault|Size=10|Style=|Quality=fqDefault'
comment=''
revision=16
obsolete=0
protected=0

[000A_INCOMP]
control=frmDfwMain.WizImageOptions.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=16
obsolete=0
protected=0

[000B_INCOMP]
control=frmDfwMain.Label8.Caption
original='Current Usage:'
comment=''
revision=1
obsolete=0
protected=0

[000C_INCOMP]
control=frmDfwMain.lbWelcome.Caption
original='This wizard will help you configure your digital picture frame for use with Light Image Resizer.  Please connect your frame via USB, then click Next.'
comment=''
revision=16
obsolete=0
protected=0

[000D_INCOMP]
control=frmDfwMain.lbFmtDrive.Caption
original='Format Drive...'
comment=''
revision=2
obsolete=0
protected=0

[000E_INCOMP]
control=frmDfwMain.lbFmtDrive.Font
original='Charset=1|Color=16711680|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline|Quality=fqDefault'
comment=''
revision=16
obsolete=0
protected=0

[000F_INCOMP]
control=frmDfwMain.lbDrive.Caption
original='Drive:'
comment=''
revision=2
obsolete=0
protected=0

[0010_INCOMP]
control=frmDfwMain.lbResolution.Caption
original='Resolution:'
comment=''
revision=2
obsolete=0
protected=0

[0011_INCOMP]
control=frmDfwMain.lbVolumeNameText.Caption
original='Specify a name for your frame (if not set already) to identify it easily in future.'
comment=''
revision=2
obsolete=0
protected=0

[0012_INCOMP]
control=frmDfwMain.lbVolumeName.Caption
original='Volume Name:'
comment=''
revision=2
obsolete=0
protected=0

[0013_INCOMP]
control=frmDfwMain.lbOutputFolderText.Caption
original='Enter the folder into which the pictures will be stored. Usually, this is the root folder of the picture frame, but can vary depending on the model used.'
comment=''
revision=2
obsolete=0
protected=0

[0014_INCOMP]
control=frmDfwMain.lbOutputFolder.Caption
original='Default Output Folder:'
comment=''
revision=2
obsolete=0
protected=0

[0015_INCOMP]
control=frmDfwMain.btBrowseFolder.Hint
original='Browse...'
comment=''
revision=2
obsolete=0
protected=0

[0016_INCOMP]
control=frmDfwMain.lbResizePreferenceText.Caption
original='Select how you would like your pictures to be resized, in order to fit the resolution of the frame.'
comment=''
revision=2
obsolete=0
protected=0

[0017_INCOMP]
control=frmDfwMain.lbResizePreference.Caption
original='Resize Preference:'
comment=''
revision=2
obsolete=0
protected=0

[0018_INCOMP]
control=frmDfwMain.cbResizePreference.Text
original='Fit to screen'
comment=''
revision=2
obsolete=1
protected=0

[0019_INCOMP]
control=frmDfwMain.cbResizePreference.Items.0
original='Fit to screen'
comment=''
revision=2
obsolete=1
protected=0

[001A_INCOMP]
control=frmDfwMain.cbResizePreference.Items.1
original='Crop'
comment=''
revision=2
obsolete=1
protected=0

[001B_INCOMP]
control=frmDfwMain.cbResizePreference.Items.2
original='Stretch'
comment=''
revision=2
obsolete=1
protected=0

[001C_INCOMP]
control=frmDfwMain.cbResizePreference.Items.3
original='Retarget'
comment=''
revision=2
obsolete=1
protected=0

[001D_INCOMP]
control=frmDfwMain.WizSummary.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=16
obsolete=0
protected=0

[001E_INCOMP]
control=frmDfwMain.WizFinished.Font
original='Charset=1|Color=-16777208|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=|Quality=fqDefault'
comment=''
revision=16
obsolete=0
protected=0

[001F_INCOMP]
control=frmDfwMain.lbFinished.Caption
original='The configuration has been saved to your device.'
comment=''
revision=2
obsolete=0
protected=0

[0020_INCOMP]
control=frmDfwMain.ckTransferImages.Caption
original='Transfer images now'
comment=''
revision=2
obsolete=0
protected=0

[0021_INCOMP]
control=frmDfwMain.lbResolutionText.Caption
original='Enter the frame''s native resolution. You should find this information on the package or in the documentation (e.g. 800 x 480).'
comment=''
revision=6
obsolete=0
protected=0

[0022_INCOMP]
control=frmDfwMain.lbSearchWeb.Caption
original='Search the Web...'
comment=''
revision=6
obsolete=0
protected=0

[0023_INCOMP]
control=frmDfwMain.lbSearchWeb.Font
original='Charset=1|Color=16711680|Height=-11|Name=Tahoma|Orientation=0|Pitch=fpDefault|Size=8|Style=fsUnderline|Quality=fqDefault'
comment=''
revision=16
obsolete=0
protected=0

